/*     40714 : 텍스트 오버레이 이미지      */
.img_list__40714__wrap{}
.img_list__40714__wrap:after{content:'';display:block;clear:both;}
.img_list__40714__wrap > .img_list__40714__{float:left;width:calc(100% / 3);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__40714__wrap > .img_list__40714__:nth-child(3n+3){border-right:none;}
.img_list__40714__wrap > .img_list__40714__:nth-child(3n+1){clear:both;}
.img_list__40714__wrap > .img_list__40714__ a{display:block;}
.img_list__40714__wrap > .img_list__40714__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__40714__wrap > .img_list__40714__ p img{vertical-align:middle;}
.img_list__40714__wrap > .img_list__40714__ dl{margin:0;font-size:14px;}
.img_list__40714__wrap > .img_list__40714__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__40714__wrap > .img_list__40714__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__40714__wrap > .img_list__40714__{width:calc(100% / 3);}
	.img_list__40714__wrap > .img_list__40714__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__40714__wrap > .img_list__40714__:nth-child(3n+3){border-right:none;}
	.img_list__40714__wrap > .img_list__40714__:nth-child(3n+1){clear:none;}
	.img_list__40714__wrap > .img_list__40714__:nth-child(3n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__40714__wrap > .img_list__40714__{width:calc(100% / 1);margin:10px 0;padding:5px 10px;}
	.img_list__40714__wrap > .img_list__40714__:nth-child(3n+3){border-right:2px solid #e8e8e8;}
	.img_list__40714__wrap > .img_list__40714__:nth-child(1n+1){border-right:none;}
	.img_list__40714__wrap > .img_list__40714__:nth-child(3n+1){clear:none;}
	.img_list__40714__wrap > .img_list__40714__:nth-child(1n+1){clear:both;}
}

/*     40718 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__40718__ {max-width:1000px;margin:0 auto}
.pm-myboard_slide_responsive__40718__ a {display:block;border:none}
.pm-myboard_slide_responsive__40718__ .item {position:relative}
.pm-myboard_slide_responsive__40718__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__40718__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__40718__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__40718__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__40718__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__40718__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__40718__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__40718__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__40718__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__40718__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__40718__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__40718__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__40718__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__40718__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__40718__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__40718__ .figure {position:relative}
.pm-myboard_slide_responsive__40718__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__40718__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__40718__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__40718__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__40718__ .caption dd {margin:0}
.pm-myboard_slide_responsive__40718__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__40718__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__40718__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__40718__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__40718__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__40718__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__40718__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__40718__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__40718__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__40718__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__40718__ .caption.none {display:none}

.pm-myboard_slide_responsive__40718__.empty__40718__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

